BIFURCATION
===========

Description
-----------

Parameters
----------

- ``Value Count[Number]``:
- ``Value Count[Number]``:
- ``Seed Value[Number]``:
- ``Min[Number]``:
- ``Max[Number]``:
- ``Number of Steps[Number]``:

Outputs
-------

- ``Output[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:bifurcation', iterations, nvalues, seed, range_min, range_max, step, table)
